// creator  : weidu.exe (version 23100)
// argument : FFCUST07.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~FFCUST07~ 2 // non-zero flags may indicate non-pausing dialogue

IF ~RandomNum(4,1)
~ THEN BEGIN 0 // from:
  SAY #25675 /* ~Mmmm... grog...~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,2)
~ THEN BEGIN 1 // from:
  SAY #25677 /* ~Hey, now... ye weren't eyein' me grog, were you?  You can't have it, it's MY grog!~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,3)
~ THEN BEGIN 2 // from:
  SAY #25679 /* ~Can't talk.  (glug)  Drinking.  (glug-glug)~ */
  IF ~~ THEN EXIT
END

IF ~RandomNum(4,4)
~ THEN BEGIN 3 // from:
  SAY #25680 /* ~Halflings sure are as annoying as a rough patch o' hair on yer rump, but a tavern they knows how to run, aye!~ */
  IF ~~ THEN EXIT
END
